## autoremote 0.1-1

=== debian/changelog ===
autoremote (0.1-1) unstable; urgency=low

  * Initial release
  * 

 -- Zach Goldberg <zach@zachgoldberg.com>  Sun, 25 Apr 2010 16:49:13 -0400
